compile errors

I've tried to update my glib/gtk 1.0.6 to 1.1.15+ several times. I can get
glib 1.1.15/16 to compile and install just fine. However, both GTK+ 1.1.15 and
1.1.16 compile for about 30 mins, then I get the following:

gcc -g -O2 -Wall -o .libs/testgtk testgtk.o -Wl,--rpath -Wl,/usr/local/lib
.libs/ -L/usr/local/lib -lgmodule -lglib -ldl -L/usr/X11R6/lib
-lXext -lX11
-lm -lintl -Wl,--rpath -Wl,/usr/local/lib ../gdk/.libs/
-L/usr/local/lib -lgmodule -lglib -ldl -L/usr/X11R6/lib -lXext -lX11 -lm
-lintl -L/usr/X11R6/lib -lXext -lX11 -L/usr/local/lib -rdynamic -lgmodule
-lglib -ldl -lm -lintl
.libs/ undefined reference to `dgettext'
make[2]: *** [testgtk] Error 1

Any ideas as to how to fix this? 

Get free e-mail and a permanent address at

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]